
Katello - Bug #7200

Add Content Search user guide

08/21/2014 10:58 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 8ae199a3 - 08/29/2014 11:28 AM - Brad Buckingham

fixes #7200 - User Guide - Content Search - initial page

This commit contains initial documentation for the Content Search page.

The documentation is not intended to go through every possible combination

or scenario, but instead highlight a common/general workflow.

History

#1 - 08/25/2014 02:19 PM - Brad Buckingham

- Assignee set to Brad Buckingham

#2 - 08/29/2014 01:01 PM - Brad Buckingham

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|8ae199a3c4539e556fad5a49ca3771deee5dff9e.
